To	reset	your	password	click	the	link	below: 
<%=	edit_password_reset_url(@user.reset_token,	username:	@user.username)	%> 
This	link	will	expire	in	two	hours. 
If	you	did	not	request	your	password	to	be	reset,	please	ignore	this	email	and your	password will	stay	as	it	is.
